 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/Portadas3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 608px;
}

.u-section-1 .u-group-1 {
  width: 661px;
  min-height: 447px;
  margin: 161px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 104px 20px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 14px 20px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 615px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-group-1 {
    width: 619px;
    min-height: 388px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-group-1 {
    min-height: 351px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 126px;
    margin-left: 9px;
    margin-right: 9px;
    font-weight: normal;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 9px;
    margin-left: 297px;
    text-transform: none;
    letter-spacing: normal;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-group-1 {
    min-height: 379px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 614px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/111.jpg");
  min-height: 484px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 38px 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 79px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-right: 65px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    background-position: 15.56% 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 37px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 24px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 534px;
  background-image: url("images/91.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 25px;
}

.u-section-3 .u-text-1 {
  margin: 314px 99px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 31px 25px 50px 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/111.jpg");
  min-height: 634px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 10px;
  padding-left: 10px;
}

.u-section-3 .u-group-1 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 311px 0 0 20px;
}

.u-section-3 .u-text-4 {
  margin: 31px 10px 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/131.jpg");
  min-height: 534px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-3 .u-shape-2 {
  background-image: none;
}

.u-section-3 .u-text-5 {
  margin: 314px 121px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 31px 20px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 634px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 41px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 16px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 16px;
    padding-left: 8px;
  }

  .u-section-3 .u-group-1 {
    min-height: auto;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-image-3 {
    min-height: 634px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 143px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 16px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-image-1 {
    min-height: 773px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 32px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-3 .u-image-2 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 13px;
    padding-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-3 {
    min-height: 773px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 315px;
    margin-right: 57px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4573px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 1739px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 347px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 1094px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 1739px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 82px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1095px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 15px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
    margin-left: 24px;
  }

  .u-section-3 .u-image-2 {
    min-height: 689px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 6px;
    padding-left: 15px;
  }

  .u-section-3 .u-text-3 {
    width: NaNpx;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-image-3 {
    min-height: 1095px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 47px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 52px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 805px;
}

.u-section-4 .u-group-1 {
  width: 685px;
  min-height: 142px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -13px calc(((100% - 1140px) / 2) + 144px) 0 calc(((100% - 1140px) / 2) + 25px);
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 333px;
  background-image: none;
  margin: 114px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -427px auto 20px;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/61.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 400px;
  background-image: url("images/20.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 400px;
  background-image: url("images/101.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 785px;
  }

  .u-section-4 .u-group-1 {
    min-height: 82px;
    margin-top: 867px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -31px;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -814px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: 273px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -380px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-2 {
    min-height: 330px;
  }

  .u-section-4 .u-image-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 708px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    margin-top: 858px;
    margin-right: 410px;
    margin-left: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -842px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    height: 213px;
    margin-top: 130px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -320px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 290px;
  }

  .u-section-4 .u-image-2 {
    min-height: 290px;
  }

  .u-section-4 .u-image-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1593px;
  }

  .u-section-4 .u-group-1 {
    width: 338px;
    margin-top: 1986px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -1980px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 455px);
    height: 1092px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1199px;
  }

  .u-section-4 .u-image-1 {
    min-height: 653px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 653px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1171px;
  }

  .u-section-4 .u-group-1 {
    width: 283px;
    margin-top: 1790px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -1745px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    height: 631px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -738px;
  }

  .u-section-4 .u-image-1 {
    min-height: 411px;
  }

  .u-section-4 .u-image-2 {
    min-height: 411px;
  }

  .u-section-4 .u-image-3 {
    min-height: 358px;
  }
} .u-section-5 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 500px;
  background-image: url("images/27.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 81px;
}

.u-section-5 .u-text-1 {
  margin: 385px 20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 69px;
  height: 6px;
  transform-origin: left center 0;
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(185,193,204,0.6), rgba(185,193,204,0.6)), url("images/36.jpg");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-5 .u-text-2 {
  margin: 385px 20px 0 0;
}

.u-section-5 .u-line-2 {
  width: 69px;
  height: 6px;
  transform-origin: left center 0;
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(71,138,201,0.6), rgba(71,138,201,0.6)), url("images/50.jpg");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-5 .u-text-3 {
  margin: 385px 80px 0 0;
}

.u-section-5 .u-line-3 {
  width: 69px;
  height: 6px;
  transform-origin: left center 0;
  margin: 20px auto 50px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 500px;
  }

  .u-section-5 .u-image-1 {
    min-height: 412px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 67px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-5 .u-line-1 {
    width: 57px;
  }

  .u-section-5 .u-image-2 {
    min-height: 412px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 412px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 66px;
  }

  .u-section-5 .u-line-3 {
    width: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    min-height: 316px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 51px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-5 .u-line-1 {
    width: 44px;
  }

  .u-section-5 .u-image-2 {
    min-height: 316px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-5 .u-image-3 {
    min-height: 316px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 51px;
  }

  .u-section-5 .u-line-3 {
    width: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    min-height: 711px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-5 .u-line-1 {
    width: 41px;
  }

  .u-section-5 .u-image-2 {
    min-height: 711px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-5 .u-image-3 {
    min-height: 711px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 38px;
  }

  .u-section-5 .u-line-3 {
    width: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 448px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 24px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-5 .u-line-1 {
    width: 34px;
  }

  .u-section-5 .u-image-2 {
    min-height: 448px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-5 .u-image-3 {
    min-height: 448px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 24px;
  }

  .u-section-5 .u-line-3 {
    width: 34px;
  }
}.u-block-ceeb-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ceeb-3 {
  position: absolute;
  left: 50%;
  width: 35px;
  top: 297px;
}

.u-block-ceeb-4 {
  position: absolute;
  width: 35px;
  top: 297px;
  height: 35px;
  right: calc(((100% - 1140px) / 2)  + -45px);
}

@media (max-width: 1199px) {
  .u-block-ceeb-3 {
    left: 41px;
    width: 29px;
  }

  .u-block-ceeb-4 {
    width: 29px;
    left: calc(((100% - 940px) / 2)  + 949px);
    height: 29px;
    right: calc(((100% - 940px) / 2)  + -37px);
  }
}

@media (max-width: 991px) {
  .u-block-ceeb-3 {
    left: 32px;
    width: 22px;
  }

  .u-block-ceeb-4 {
    width: 22px;
    left: calc(((100% - 720px) / 2)  + 727px);
    height: 22px;
    right: calc(((100% - 720px) / 2)  + -28px);
  }
}

@media (max-width: 767px) {
  .u-block-ceeb-3 {
    left: 24px;
    width: 21px;
  }

  .u-block-ceeb-4 {
    width: 21px;
    left: calc(((100% - 540px) / 2)  + 614px);
    height: 21px;
    right: calc(((100% - 540px) / 2)  + -94px);
  }
}

@media (max-width: 575px) {
  .u-block-ceeb-3 {
    left: 15px;
    width: 17px;
  }

  .u-block-ceeb-4 {
    width: 17px;
    left: calc(((100% - 340px) / 2)  + 459px);
    height: 17px;
    right: calc(((100% - 340px) / 2)  + -136px);
  }
}

 .u-section-6-1 {
  background-image: none;
  min-height: 644px;
}

.u-section-6-1 .u-layout-wrap-1 {
  margin: 0 auto 30px 0;
}

.u-section-6-1 .u-image-1 {
  min-height: 614px;
  background-image: url("images/41.jpg");
  background-position: 50% 50%;
}

.u-section-6-1 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-6-1 .u-layout-cell-2 {
  min-height: 614px;
  background-image: none;
}

.u-section-6-1 .u-container-layout-2 {
  padding-left: 84px;
}

.u-section-6-1 .u-text-1 {
  text-align: left;
  margin: 48px 80px 0 93px;
}

.u-section-6-1 .u-icon-1 {
  height: 89px;
  width: 89px;
  margin: -195px auto 0 -11px;
}

.u-section-6-1 .u-text-2 {
  margin: 161px 80px 0 4px;
}

@media (max-width: 1199px) {
  .u-section-6-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6-1 .u-container-layout-2 {
    padding-left: 69px;
  }

  .u-section-6-1 .u-text-1 {
    width: auto;
    margin-top: 112px;
    margin-right: 48px;
    margin-left: 25px;
  }

  .u-section-6-1 .u-icon-1 {
    margin-top: -292px;
    margin-right: 362px;
    margin-left: 0;
  }

  .u-section-6-1 .u-text-2 {
    width: auto;
    margin-top: 218px;
    margin-right: 48px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6-1 .u-container-layout-2 {
    padding-left: 53px;
  }

  .u-section-6-1 .u-text-1 {
    margin-right: 2px;
    margin-left: 15px;
  }

  .u-section-6-1 .u-icon-1 {
    margin-right: 298px;
  }

  .u-section-6-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6-1 .u-image-1 {
    background-position: 70.17% 50%;
  }

  .u-section-6-1 .u-container-layout-2 {
    padding-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6-1 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-6-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6-1 .u-icon-1 {
    margin-right: 241px;
  }
}

 .u-section-6-2 {
  background-image: none;
  min-height: 644px;
}

.u-section-6-2 .u-layout-wrap-1 {
  margin: 0 auto 30px 0;
}

.u-section-6-2 .u-image-1 {
  min-height: 614px;
  background-image: url("images/211.jpg");
  background-position: 50% 50%;
}

.u-section-6-2 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-6-2 .u-layout-cell-2 {
  min-height: 614px;
  background-image: none;
}

.u-section-6-2 .u-container-layout-2 {
  padding-left: 84px;
}

.u-section-6-2 .u-text-1 {
  text-align: left;
  margin: 48px 80px 0 93px;
}

.u-section-6-2 .u-icon-1 {
  height: 89px;
  width: 89px;
  margin: -195px auto 0 -11px;
}

.u-section-6-2 .u-text-2 {
  margin: 161px 80px 0 4px;
}

@media (max-width: 1199px) {
   .u-section-6-2 {
    min-height: 763px;
  }

  .u-section-6-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6-2 .u-layout-cell-2 {
    min-height: 763px;
  }

  .u-section-6-2 .u-container-layout-2 {
    padding-left: 69px;
  }

  .u-section-6-2 .u-text-1 {
    width: auto;
    margin-top: 152px;
    margin-right: 48px;
    margin-left: 38px;
  }

  .u-section-6-2 .u-icon-1 {
    margin-top: -299px;
    margin-left: 7px;
  }

  .u-section-6-2 .u-text-2 {
    width: auto;
    margin-top: 258px;
    margin-right: 48px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6-2 {
    min-height: 644px;
  }

  .u-section-6-2 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-6-2 .u-container-layout-2 {
    padding-left: 53px;
  }

  .u-section-6-2 .u-text-1 {
    margin-right: 2px;
    margin-left: 15px;
  }

  .u-section-6-2 .u-icon-1 {
    margin-left: -11px;
  }

  .u-section-6-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6-2 .u-image-1 {
    background-position: 70.17% 50%;
  }

  .u-section-6-2 .u-container-layout-2 {
    padding-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6-2 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-6-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

 .u-section-6-3 {
  background-image: none;
  min-height: 644px;
}

.u-section-6-3 .u-layout-wrap-1 {
  margin: 0 auto 30px 0;
}

.u-section-6-3 .u-image-1 {
  min-height: 614px;
  background-image: url("images/48.jpg");
  background-position: 50% 50%;
}

.u-section-6-3 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-6-3 .u-layout-cell-2 {
  min-height: 673px;
  background-image: none;
}

.u-section-6-3 .u-container-layout-2 {
  padding-left: 84px;
}

.u-section-6-3 .u-text-1 {
  text-align: left;
  margin: 48px 80px 0 93px;
}

.u-section-6-3 .u-icon-1 {
  height: 89px;
  width: 89px;
  margin: -195px auto 0 -11px;
}

.u-section-6-3 .u-text-2 {
  margin: 121px 84px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6-3 {
    min-height: 922px;
  }

  .u-section-6-3 .u-layout-wrap-1 {
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6-3 .u-image-1 {
    min-height: 866px;
  }

  .u-section-6-3 .u-layout-cell-2 {
    min-height: 866px;
  }

  .u-section-6-3 .u-container-layout-2 {
    padding-left: 69px;
    padding-bottom: 18px;
  }

  .u-section-6-3 .u-text-1 {
    width: auto;
    margin-top: 97px;
    margin-right: 48px;
    margin-left: 43px;
  }

  .u-section-6-3 .u-icon-1 {
    margin-top: -284px;
    margin-right: 362px;
    margin-left: 0;
  }

  .u-section-6-3 .u-text-2 {
    width: auto;
    margin-top: 210px;
    margin-right: 48px;
    margin-bottom: -48px;
  }
}

@media (max-width: 991px) {
   .u-section-6-3 {
    min-height: 644px;
  }

  .u-section-6-3 .u-image-1 {
    min-height: 663px;
  }

  .u-section-6-3 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-6-3 .u-container-layout-2 {
    padding-left: 53px;
  }

  .u-section-6-3 .u-text-1 {
    margin-right: 2px;
    margin-left: 15px;
  }

  .u-section-6-3 .u-icon-1 {
    margin-right: 298px;
  }

  .u-section-6-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6-3 .u-image-1 {
    min-height: 614px;
    background-position: 70.17% 50%;
  }

  .u-section-6-3 .u-container-layout-2 {
    padding-left: 40px;
  }

  .u-section-6-3 .u-icon-1 {
    margin-right: 479px;
  }
}

@media (max-width: 575px) {
  .u-section-6-3 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-6-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6-3 .u-icon-1 {
    margin-right: 298px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/42.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 742px;
}

.u-section-7 .u-group-1 {
  width: 1030px;
  min-height: 361px;
  margin: 50px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  margin: 0 20px;
}

.u-section-7 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 605px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 65px auto 0 0;
}

.u-section-8 .u-image-1 {
  background-image: url("images/29.jpg");
  min-height: 484px;
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 540px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 10px 40px 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 19px 89px 20px 88px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-2 {
    width: 261px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 732px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -158px;
    margin-left: -28px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 37px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 24px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}